/*.alpha-shadow{background:url("/graphics/protector/images/shadow.gif") no-repeat bottom right;margin:4px;}
.alpha-shadow div{padding:0px 7px 7px 0px;background:url("/graphics/protector/images/shadow2.gif") no-repeat left top !important;
									background:url("/graphics/protector/images/shadow2.gif") no-repeat left top;}
.alpha-shadow a img{margin:0px;background-color:#0040B1;border:none;}
.alpha-shadow img{border:1px solid #008B45;}
.alpha-shadow a{border:1px solid #008B45;display:block;}
.alpha-shadow a:hover{border:1px solid #0040B1;}
.ahidden{display:none;}
.avisible{display:block;}

.applianceImageTable{width:150px;}
.apparelImageTable{width:170px;height:130px;}
.publishingImageTable{width:150px;}
.liquorImageTable{width:100px;height:100px;}
.largeImageTable{}
.productImageTable{}

.bs-alpha-shadow{background:url("/graphics/protector/images/bestseller_shadow.gif") no-repeat;margin:4px;}
.bs-alpha-shadow div{padding:4;background:url("") no-repeat !important;
									background:url("") no-repeat;}
.bs-alpha-shadow a img{margin:0px;background-color:#9ffe40;border:none;}
.bs-alpha-shadow img{border:1px solid #FFF;}
.bs-alpha-shadow a{border:1px solid #FFF;display:block;}
.bs-alpha-shadow a:hover{border:1px solid #9ffe40;}

.bsImgRowStyle{}
.bsTxtRowStyle{}
.bsTableBG{background: #C1DDD1 url('/graphics/protector/images/bestseller_tablebg.gif') no-repeat 0 60;}
.nbsImgRowStyle{}
.nbsTxtRowStyle{}*/


	/* IE bug fix: whats new */
	/* IE bug fix: whats new */
/*body,ul,ol,dl,table,div,span,div,a,p,hr,input,select,textarea,option,b,i,strong,big,small,img,frameset,frame
	{
	position:relative;
	}*/

.alpha-shadow div {padding-right:10px;}


ul,ol,dl{
	position:relative;
}

body {
	margin:0px 0px 10px 4px;
	width:770px;
	font-family:arial,sans-serif,tahoma,verdana;
	font-size:10px;

	scrollbar-track-color:#D6E8F7;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-shadow-color:#7BACD5;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-highlight-color:#7BACD5;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-face-color:#7BACD5;
	background:transparent;
}

button{
	border-style: double;
}
td{
  vertical-align:top;
}
a{
	font-family:arial,sans-serif,tahoma,verdana;
	font-size:11px;
	color:#2375BB;
	text-decoration:underline;
	}
a:hover{
}

.hidden{
	display:none;
}

.disabledL{
	font-family:arial,sans-serif,tahoma,verdana;
	font-size:12px;
	color:#ffffff;
	font-style:normal;
	font-weight:550;
	background-color:#001C4D;
	border-style:none;
	text-align:left;
}

.disabledR{
	font-family:arial,sans-serif,tahoma,verdana;
	font-size:12px;
	color:#ffffff;
	font-style:normal;
	font-weight:550;
	background-color #001C4D;
	border-style:none;
	text-align:right;
}

.BANNER_BACKGROUND{
	background:transparent;
}

.BANNER_TITLE{
	font-family:arial,verdana,tahoma,sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#2173BD;
	line-height:18px;
/*	text-transform:uppercase;*/
}

.BANNER_DESCRIPTION	{
  	font-family:arial,verdana,tahoma,sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#2173BD;
}

.TABLE_BANNER{
	background-color:#EDEDEF;
	border-style: ridge;
	line-height: 20px;
	border-top-width:thin;
	border-right-width:thin;
	border-bottom-width:thin;
	border-left-width:thin;
}

.TABLE_BACKGROUND{
	background-color:#b9d5b9;
	border-style:ridge;
	line-height:15px;
	border-top-width:thin;
	border-right-width:thin;
	border-bottom-width:thin;
	border-left-width:thin;
}

.TABLE_HEADER{
	font-family:arial,sans-serif,tahoma,verdana;
	font-size:12px;
	color:#25325B;
}

.TABLE_FOOTER{
	font-family:arial,sans-serif,tahoma,verdana;
	font-size:12px;
	color:#25325B;
	font-weight:normal;
}

.HEADINGS{
  	font-family:arial,tahoma,verdana,sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#25325B;
}

.heading1{
	height:20;
}
.SUB_HEADINGS{
  	font-family:arial,sans-serif,tahoma,verdana;
	font-size:12px;
	font-weight:bold;
	color:#2173BD;
}

.NORMAL_TEXT{
  	font-family:tahoma,arial,verdana,sans-serif;
	font-size:11px;
	color:#776655;
	}

.NORMAL_TEXT_SMALL{
  	font-family:arial,sans-serif,tahoma,verdana;
	font-size:10px;
	color:#000000;
}

.NORMAL_TEXT a{
  	font-family:arial,sans-serif,tahoma,verdana;
	font-size:11px;
	color:#25325B;
	text-decoration:underline;
}

.NORMAL_TEXT a:hover{
	color:#25325B;
	text-decoration:underline;
}

.NORMAL_TEXT_BOLD{
	font-weight:bold;
}

.NORMAL_TEXT_BIG_BOLD{
	font-weight:bold;
	font-size:12px;
	color:#2173BD;
}

.DISCLAIMER_TEXT{
	font-size:10px;
	color:#000000;
	font-weight:550;
}

.LIST_HEADINGS{
	font-weight:bold;
	font-size:13px;
	color:#25325B;
}

.OUTPUT_TEXT{
	font-size:12px;
	line-height:17px;
	color:#776655;
}

.OUTPUT_TEXT a{
	font-size:12px;
	/*--font-weight:bold;--*/
	line-height:17px;
	color:#776655;
	text-decoration:none;
}

.OUTPUT_TEXT a:hover{
	font-size:12px;
	line-height:17px;
	color:#25325B;
	text-decoration:underline;
}

.OUTPUT_TEXT .left{
	font-size:12px;
	border-style:none;
	text-align:left;
}
.OUTPUT_TEXT .right{
	font-size:12px;
	border-style:none;
	text-align:right;
}
.OUTPUT_TEXT_BOLD{
	font-size:12px;
    	font-weight:bold;
    	color:776655;
}
.OUTPUT_TEXT_BIG_BOLD{
	font-size:13px;
	font-weight:bold;
}
.OUTPUT_TEXT_NEGATIVE{
	color:#0;
	font-weight:550;
}
.HELP_TEXT{
	font-family:tahoma,verdana,arial,sans-serif;
	font-size:11px;
	color:#776655;
	padding:0 0 4 0;
}
.HELP_TEXT_BOLD{
}
.HELP_TEXT_BODY{
	background-color:#ffffff;
}

.HELP_TEXT_SMALL{
	font-family:arial,sans-serif,tahoma,verdana;
	font-size:11px;
	padding-top:5px;
	color:#776655;
}
.HELP_TEXT_SMALL a{
	font-size:11px;
	color:#776655;
	text-decoration:underline;
}
.HELP_TEXT_SMALL a:link{
	font-size:11px;
	color:#776655;
	text-decoration:underline;
}
.HELP_TEXT_SMALL a:hover{
	color:#2173BD;
}

.ERROR_MESSAGES {
	color:#ff0000;
	font-weight:bold;
}
.TEXT_INPUT {
	font-family:tahoma,arial,sans-serif,verdana;
	font-size:11px;
}
.TEXT_OPTIONS{
	/*background-color:#006699;*/
}

.prdaccgrp_txt {
	font-family:tahoma,arial,sans-serif,verdana;
	font-size:9px;
	vertical-align:middle;
}
.prdaccgrp_chk{
	width:18;height:18;
	vertical-align:middle;
}

.BASKET_INFO_MESSAGE{
	color:#ffcc00;
	font-weight:550;
}

.BASKET_WARN_MESSAGE{
	color:#ff0000;
	font-weight:550;
}

.BASKET_ERROR_MESSAGE{
	color:#ff0000;
	font-style:italic;
	font-weight:bold;
}

.BASKET_ORDER_APPROVAL_MESSAGE{
	color:#663399;
	font-weight:550;
}

.CATALOGUE_INDEX_TEXT{
	font-size:11px;
	color:#ffffff;
	font-weight:600;
}

.CATALOGUE_INDEX_TEXT a:link {
	color:#0000cc;
	text-decoration:underline;
}

.CATALOGUE_INDEX_TEXT a:active {
	color:#0000cc;
	text-decoration:underline;
}

.CATALOGUE_INDEX_TEXT a:visited {
	color:#0000cc;
	text-decoration:underline;
}

.CATALOGUE_INDEX_TEXT a:hover {
	color:#0000cc;
	text-decoration:underline;
}

.CATALOGUE_INDEX_SECTION_TEXT{
	font-size:11px;
	color:#ffffff;
	font-weight:300;
}

.CATALOGUE_INDEX_SECTION_TEXT a:link{
	color:#0000cc;
	text-decoration:underline;
}

.CATALOGUE_INDEX_SECTION_TEXT a:active{
	color:#0000cc;
	text-decoration:underline;
}

.CATALOGUE_INDEX_SECTION_TEXT a:visited{
	color:#0000cc;
	text-decoration:underline;
}

.CATALOGUE_INDEX_SECTION_TEXT a:hover{
	color:#0000cc;
	text-decoration:underline;
}

.CHECKOUT_MESSAGES_TEXT{
	font-size:12px;
	color:#2173BD;
	font-weight:bold;
}

.CHECKOUT_INFORMATION_TEXT{
	font-style:italic;
	color:#000;
	font-weight: 550;
}

.BASKET_ACTION_TEXT{
	font-size:11px;
	font-style: normal;
	font-weight:550;
}
.BASKET_ACTION_TEXT_SMALL{
	font-size:11px;
}
.BASKET_ACTION_TEXT_SMALL a{
	font-size:11px;
	color:#25325B;
	text-decoration:underline;
}
.BASKET_ACTION_TEXT_SMALL a:hover{
	color:#25325B;
	text-decoration:underline;
}
.FEES_BOLD{
	font-weight:bold;
	font-size:11px;
}
.FEES{
	font-size:11px;
}
.BASKET_STATUS_ITEM_TEXT{
  	font-family:times new roman,arial,tahoma,verdana,sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#2173BD;
}

.BASKET_STATUS_VALUE_TEXT	{
  	font-family:times new roman,arial,tahoma,verdana,sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#2173BD;
}

.help{
	font-family:arial,sans-serif,tahoma,verdana;
	font-size:11px;
	text-align:center;
	color:#000;
}

#workflow .HELP_TEXT_SMALL{
	font-size:10px;
}

.PROD_ACTION_TEXT{
	font-size: 9pt;
	color: #25325B;
	font-weight: bold;
}

.td_Appl4_ProdList_price{
  padding:4 20 0 0;
  font-family:arial,sans-serif,tahoma,verdana;
	font-size:16px;
	font-weight:bold;
	color:#008B45;
}
.td_Appl4_ProdList_qty{
  padding:6 0 0 0;
  text-align:left;
}

.td_Appl4_ProdList_fav{
  padding:0 20 0 0;
}



.td_Appl5_ProdList_link{
	font-size:14px;
	font-weight:bold;
	color:#25325B;
	vertical-align:bottom;
}

.td_Appl5_ProdList_link a{
	font-size:14px;
	font-weight:bold;
	color:#25325B;
	text-decoration:none;
	vertical-align:bottom;
}

.td_Appl5_ProdList_link a:hover{
	font-size:14px;
	color:#2173BD;
	text-decoration:underline;
}

.td_Appl5_ProdList_fav{
}

.td_Appl5_ProdList_line2{
	font-size:12px;
	color:#776655;
	font-weight:normal;
	padding:0 0 4 0;margin:0;
	vertical-align:top;
}

.td_Appl5_ProdList_qty{
	font-size:12px;
}

.td_Appl5_ProdList_price{
	font-family:arial,sans-serif,tahoma,verdana;
	font-size:12px;
	font-weight:normal;
	color:#776655;
	vertical-align:middle;
}

.td_Appl5_ProdList_extDesc{
	font-size:12px;
	color:#776655;
	font-weight:normal;
	padding:0 0 5 0;
}
.td_Appl5_ProdList_extDesc a, .td_Appl5_ProdList_extDesc a:link{
	font-family:arial,sans-serif,tahoma,verdana;
	font-size:13px;
	color:#665544;
	font-weight:bold;
	text-decoration:none;
}

.td_Appl5_ProdList_extDesc a:hover{
	font-size:13px;
	color:#776655;
	font-weight:bold;
}



div, p, img{
	margin:0;border:0;
	padding:0;
}
#tdtbl_bsimg{
	height:200px;
}
.p_bshead{
	padding:0 0 6 0;
	font-size:18px;
	color:#008B45;
}
/*.bsimg_box1{
	padding:0 10 10 0;
	height:180px;width:150px;
	vertical-align:middle;
	float:left;
	background:url('/graphics/nzsafety/images/bsimg_over.jpg') no-repeat top left;
}
.bsimg_box1 a{
	height:180px;width:150px;
	vertical-align:middle;
	text-decoration:none;
	color:#333;
	cursor:pointer;
}

.bsimg_box2{
	height:180px;width:150px;
	vertical-align:middle;
	background: url('/graphics/nzsafety/images/bsimg.jpg') no-repeat top left;
	filter:alpha(Opacity=100);opacity: 1;-moz-opacity:1;
	cursor:pointer;
}
.bsimg_box2_ov{
	height:180px;width:150px;
	vertical-align:middle;
	background: url('/graphics/nzsafety/images/bsimg.jpg') no-repeat top left;
	filter:alpha(Opacity=60);opacity: 0.6;-moz-opacity:0.6;
	cursor:pointer;
}*/
/*
.bsimg_box3{
	padding:1 0 0 0;
	height:180px;width:150px;
	filter:alpha(Opacity=100);opacity: 1;-moz-opacity:1;
	cursor:pointer;
}
.bsimg_box3_ov{
	height:180px;width:150px;
	filter:alpha(Opacity=90);opacity: 0.9;-moz-opacity:0.9;
	cursor:pointer;
}

.bsimg_box4{
	height:180px;width:150px;
	vertical-align:middle;
}*/
.p_bs_desc{
	padding:8 2 0 0;
	width:140px;
	height:44px;
	vertical-align:middle;
	font-family:arial,tahoma,verdana,sans-serif;
	color:#222;
	font-size:10;
}

.p_bs_img{
	height:90px;
	width:140px;
	vertical-align:middle;
	display:table-cell;
	line-height:90px;
}
.p_bs_img img{
	vertical-align:middle;
}
*html .p_bs_img{
  font-size:90px;
}

.p_bs_prc1{
	font-family:tahoma,verdana,arial,sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#008B45;
}
.p_bs_code{
	font-family:arial,tahoma,verdana,sans-serif;
	color:#222;
	font-size:10;
}
.p_bshr1{
	margin:0;
	padding:0;
}
.p_bshr2{
	margin:0;
	padding:4 0 0 0;
}


.p_bluebar{
	margin:0 0 10 0;
	padding:3 0 0 0;
	text-align:center;
	background:#25325B;color:#FFF;
	width:740px;height:20px;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;font-weight:bold;
	text-transform: uppercase;
}
.p_bluebar a{
	text-decoration: none;
	color:#FFF;
}
.p_bluebar a:link{
	text-decoration: none;
	color:#FFF;
}
.p_bluebar a:hover{
	text-decoration: underline;
	color:#FFF;
}

hr{
	margin:0;
	text-align:left;
	color:#25325B;
	width:570px;

}

#div_brandlogo{
	padding:20 0 0 0;

}

.SECTIONHEADINGS{
  	font-family:arial,verdana,tahoma,sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#25325B;
}

.quicklinks {
	text-align:left;padding:0;margin:0;
}
.quicklinks a{
	font-family:arial,verdana,tahoma,sans-serif;
	font-size:12px;
	color:#25325B;
	font-weight:bold;
	text-decoration:underline;
	padding:0 0 0 4;
}
.quicklinks  a:hover{
	color:#2375BB;
	text-decoration:underline;
}

.bullet2{font-size:16px;}
.link-container{float:left;margin-bottom:10px;}
.link1{float:left;display:block;width:280px;}


/*---new back button needs styling---*/
.td_backButton {padding-right:4px;}

/*---view orders & view invoices---*/
#viewordersearchbox{float:right;}
table.view-ord-det td{padding-right:10px;}
table.view-ord-det td:first-child{padding-right:0px;}
.view-ord-status {padding-left:22px;padding-bottom:10px;}
.view-ord-status .OUTPUT_TEXT{font-size:10px;font-style:italic;}
#viewinvoice-searchbox{float:right;}
.view-inv-det img{display:block;}
.view-inv-det td{padding-bottom:6px;}	
